﻿/* CSS Document */
* { margin:0; padding:0;}
html, body { height:100%; }
body {font-size:100%; line-height:1em; background: url(/BeautyPatrol_Theme/images/bg.gif) repeat-x top #f3f3f3}
html, input, textarea	{	font-family:Arial; 
		color:#3c3c3c;	}	

.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.container1{ width:100%}

.clear { clear:both;}
.fleft{ float:left}
.fright{ float:right}

div.container {	overflow:hidden; width: 100%;}

a img{ border:0px}
img{ vertical-align:top;  }

a{color:#767676; text-decoration:underline} 
a:hover{text-decoration:none}
.link1{color:#a2a2a2; font-size:.916em } 
.link{color:#434343; background:url(/BeautyPatrol_Theme/images/marker1.gif) top left no-repeat; background-position:0 6px; margin:0; padding-left:10px;  } 
.link2{color:#b40b35; } 
.link3{color:#3c3c3c; } 

#content ul{margin:0; padding:0; list-style:none;}
#content ul li{background:url(/BeautyPatrol_Theme/images/marker.gif) top left no-repeat; background-position:0 11px; margin:0; padding-left:10px; }
#content ul li a{color:#5a5a5a; text-decoration: underline; line-height:2em} 
#content ul li a:hover { text-decoration:none; }

.link-1 { display:block; float:left; background:url(/BeautyPatrol_Theme/images/link_bg.gif) left top repeat-x; color:#ffffff; text-decoration:none;}
.link-1 em { display:block; background:url(/BeautyPatrol_Theme/images/link_left.gif) no-repeat left top;}
.link-1  b { display:block; background:url(/BeautyPatrol_Theme/images/link_right.gif) no-repeat right top; padding:0 11px 3px 11px; font-style:normal;}
.link-1:hover{ background:url(/BeautyPatrol_Theme/images/link_bg-1.gif) left top repeat-x;}
.link-1:hover em{ background:url(/BeautyPatrol_Theme/images/link_left-1.gif) no-repeat left top;}
.link-1:hover  b { background:url(/BeautyPatrol_Theme/images/link_right-1.gif) no-repeat right top; }

.link-2 { display:block; float:left; background:url(/BeautyPatrol_Theme/images/link_bg1.gif) left top repeat-x; color:#ffffff; text-decoration:none;}
.link-2 em { display:block; background:url(/BeautyPatrol_Theme/images/link_left1.gif) no-repeat left top;}
.link-2  b { display:block; background:url(/BeautyPatrol_Theme/images/link_right1.gif) no-repeat right top; padding:0 11px 3px 11px; font-style:normal;}
.link-2:hover{ background:url(/BeautyPatrol_Theme/images/link_bg1-1.gif) left top repeat-x;}
.link-2:hover em{ background:url(/BeautyPatrol_Theme/images/link_left1-1.gif) no-repeat left top;}
.link-2:hover  b { background:url(/BeautyPatrol_Theme/images/link_right1-1.gif) no-repeat right top; }

/*header*/
#header {font-size:0.75em; color:#FFFFFF }
#header .sub-menu{ position:absolute; margin:30px 0 0 725px; color:#bd4c66}
#header .sub-menu a{color:#1c1c1c; text-decoration:none}
#header .sub-menu a:hover{text-decoration:underline}
#header .logo{ margin:0 0 16px 57px }
#header .img{ margin:0 0 0 57px }
#header ul{margin:75px 0 0 696px; padding:0; list-style:none; position:absolute}
#header ul li{background:url(/BeautyPatrol_Theme/images/bg_menu.gif) top left no-repeat; background-position:0 2px; margin:0; padding:0 0 0 40px; width:248px }
#header ul li a{color:#ede6e8; text-decoration:none; font-size:1.5em; line-height:51px} 
#header ul li a:hover { color:#ffffff; text-decoration:none; }
#header ul li .current{ color:#ffffff; text-decoration:none; }

/*content*/
#content{ font-size:0.75em; width:100%; text-align:left; background:url(/BeautyPatrol_Theme/images/bg_cont.gif) repeat-x top }
#content .indent-main{padding:0 39px 0 34px}
#content .indent-col1{padding:22px 45px 51px 31px}
#content .indent-col1-1{padding:22px 45px 51px 51px}
#content .indent-col2{padding:22px 0 100px 0}
#content .indent-col3{padding:0 0 0 20px}
#content .title{  margin-bottom:16px}
#content .title1{  margin-bottom:50px}
#content .title2{  margin-bottom:22px}
#content .img-left{ float:left; margin:0 31px 28px 0}
#content .img-left1{ float:left; margin:0 19px 28px 0}
#content .img-left2{ float:left; margin:0 19px 0 0}
#content .img-indent{ margin:0 0 16px 0}
#page8 #content .col-1 p{ margin:0 0 11px 0}
#content p{ margin:0 0 21px 0}
#content .p{ margin:0 0 7px 0}
#content .p1{ margin:0 0 27px 0}
#content .p2{ margin:0}
#content .h4{margin:0; }
#page8 #content h4{color:#b40b35; font-size:1em; margin:0; font-weight:normal  }
#content h4{color:#b40b35; font-size:1em; margin-bottom:7px; font-weight:normal  }
#content h3{color:#9b9b9b; font-size:1em; margin-bottom:9px; font-weight:normal  }
#content h2{color:#a32d4a; font-size:1.33em; margin-bottom:7px;  }
#content h1{color:#a32d4a; font-size:1.40m; margin-bottom:7px; padding-top:5px;}
.tail{ background:url(/BeautyPatrol_Theme/images/tail.gif) repeat-x bottom; }
.tail1{ background:url(/BeautyPatrol_Theme/images/tail1.gif) repeat-y 271px top }
.txt{ float:right; color:#b40b35; display:block;}



#content .ul{margin:0; padding:0; list-style:none; line-height:1.66em;}
#content .ul li{ background:none; padding:0; margin:0}
#content .ul li a{ color:#3c3c3c; text-decoration:none; line-height:1.66em;  }
#content .ul li a:hover{text-decoration:underline }
#content .ul li span { color:#b40b35; float:right;    }

#content .indent{padding:37px 0 0 0}
#content .indent1{padding:0 0 35px 7px}
#content .indent2{padding:34px 0 35px 7px}
#content .indent3{padding:15px 0 20px 0}
#content .indent4{padding:0 0 20px 0}
#content .indent5{padding:20px 0 0 0}
#content .bg{ background:url(/BeautyPatrol_Theme/images/bg_cont_top.gif) no-repeat top}
#content .bg1{ background:url(/BeautyPatrol_Theme/images/bot.gif) no-repeat  bottom left;}


/*footer*/
#footer { color:#8b8b8b; font-size:0.8125em; text-align:right; height:34px;  position:relative;}
#footer .indent-footer { background:url(/BeautyPatrol_Theme/images/bg_bot.gif) no-repeat right top; position:absolute; right:0; top:-93px;}
#footer .indent{ padding:25px 84px 60px 14px}
#footer a {color:#b13654; text-decoration:underline}  
#footer a:hover {text-decoration:none}

.h{ height:30px}
.block-contact span{ float:right; margin-right:140px}
input{
	border-left:1px solid #444444; 
   	border-top:1px solid #444444; 
   	border-right:1px solid #d0d0d0; 
   	border-bottom:1px solid #d0d0d0;
	background:#FFFFFF;
	width:235px; height:18px;
	font-size:1em;
	padding-left:5px;
	margin-bottom:3px
}
textarea{
	border-left:1px solid #444444; 
   	border-top:1px solid #444444; 
   	border-right:1px solid #d0d0d0; 
   	border-bottom:1px solid #d0d0d0; 
	background:#FFFFFF;
	width:240px; height:109px;
	font-size:1em;
	padding-left:5px;
	margin-bottom:11px;
	overflow:auto}

/** Additional Customisations **/
#SpecialOffers {
	background-image: url('/BeautyPatrol_Theme/images/SpecialOffers.gif');
	height:99px;
	background-repeat:no-repeat;
	cursor:pointer;
}

#SpecialOffers:hover{
	background-image: url('/BeautyPatrol_Theme/images/SpecialOffers-h.gif');
	height:99px;
	background-repeat:no-repeat;
	cursor:pointer;
}


#MonthlyComp{
	background-image: url('/BeautyPatrol_Theme/images/MonthlyCompetition.gif');
	height:99px;
	background-repeat:no-repeat;
	cursor:pointer;
}

#MonthlyComp:hover{
	background-image: url('/BeautyPatrol_Theme/images/MonthlyCompetition-h.gif');
	height:99px;
	background-repeat:no-repeat;
	cursor:pointer;
}